Organization
Get current organization
Returns details of the organization associated with the current authentication context.
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/organization"{
"id": "string",
"object": "string",
"name": "string",
"slug": "string",
"role": "OWNER",
"deletedAt": "2019-08-24T14:15:22Z",
"scheduledDeletionAt": "2019-08-24T14:15:22Z",
"defaultTemplateId": "string",
"defaultLocationId": "string",
"billingLocationId": "string",
"namePending": true,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}